function FileData_Pairs(x)
{
x.t("modes","table");
x.t("modes","interface");
x.t("modes","name");
x.t("modes","6.1");
x.t("modes","supported");
x.t("modes","allocated");
x.t("modes","selectable");
x.t("modes","giving");
x.t("modes","using");
x.t("modes","assumed");
x.t("interfaces","6.1");
x.t("interfaces","audio");
x.t("plain","codec");
x.t("combinations","audio");
x.t("table","selectable");
x.t("table","contains");
x.t("description","mode");
x.t("activate","interface");
x.t("summary","audio");
x.t("fits","design");
x.t("codec","snfs=5");
x.t("codec","snfs=6");
x.t("handset","snfs=1");
x.t("handset","snfs=4");
x.t("handset","hh-si-30.3");
x.t("handset","simply");
x.t("handset","used");
x.t("user","handset");
x.t("snfs=1","approval");
x.t("mode","table");
x.t("mode","activate");
x.t("mode","interface");
x.t("mode","fix");
x.t("mode","selected");
x.t("mode","assigned");
x.t("mode","configuration");
x.t("mode","audio");
x.t("interface","default");
x.t("interface","automatically");
x.t("interface","mic1");
x.t("interface","mic2");
x.t("interface","changes");
x.t("interface","assigned");
x.t("interface","audio");
x.t("interface","operated");
x.t("support","board");
x.t("snfs=2","mic2");
x.t("headsets","volume");
x.t("shipped","factory");
x.t("altered","adjust");
x.t("inter\u00adfaces","audio");
x.t("suf","\u00adficient");
x.t("basic","speaker");
x.t("snfs=3","mic2");
x.t("customer","application");
x.t("type","approving");
x.t("\u00adficient","select");
x.t("configu","\u00adration");
x.t("speaker","\u00adphone");
x.t("speaker","ep1");
x.t("\u00adphone","snfs=2");
x.t("snfs=4","approval");
x.t("siemens","gsm");
x.t("siemens","reference");
x.t("siemens","carkit");
x.t("snfs=5","mic1");
x.t("default","handset");
x.t("default","default");
x.t("default","saic");
x.t("default","assignment");
x.t("default","audio");
x.t("default","using");
x.t("automatically","assigned");
x.t("snfs=6","mic2");
x.t("increases","combinations");
x.t("details","explained");
x.t("hh-si-30.3","dsb75");
x.t("choice","six");
x.t("command","suf");
x.t("command","purpose");
x.t("command","used");
x.t("saic","command");
x.t("saic","section");
x.t("assignment","fits");
x.t("selects","analog");
x.t("[1]","[2]");
x.t("name","command");
x.t("settings","votronic");
x.t("further","details");
x.t("com\u00admand","choice");
x.t("filtering","volume");
x.t("parameters","cannot");
x.t("standard","mono-");
x.t("optimized","votronic");
x.t("explained","[1]");
x.t("mic1","mic2");
x.t("mic1","ep1");
x.t("gsm","modules");
x.t("mic2","speaker");
x.t("mic2","ep2");
x.t("fix","parameters");
x.t("adjust","settings");
x.t("votronic","handset");
x.t("votronic","hh-si-30.3/v1.1/0");
x.t("addition","snfs");
x.t("6.1","supported");
x.t("selected","snfs");
x.t("activated","default");
x.t("supported","siemens");
x.t("supported","audio");
x.t("commands","increases");
x.t("commands","control");
x.t("\u00adration","customer");
x.t("\u00adration","module");
x.t("headset","snfs=3");
x.t("6.2","selects");
x.t("six","audio");
x.t("select","audio");
x.t("control","audio");
x.t("design","host");
x.t("cannot","altered");
x.t("different","devices");
x.t("allocated","interface");
x.t("dsb75","support");
x.t("section","6.2");
x.t("changes","microphone");
x.t("assigned","mode");
x.t("assigned","default");
x.t("assigned","two");
x.t("purpose","description");
x.t("mono-","headsets");
x.t("hh-si-30.3/v1.1/0","handset");
x.t("approving","siemens");
x.t("simply","select");
x.t("steps","selectable");
x.t("reference","equipment");
x.t("microphone","mic1");
x.t("approval","configu");
x.t("greater","flexibility");
x.t("board","adjustable");
x.t("board","volume");
x.t("factory","siemens");
x.t("configuration","optimized");
x.t("modules","interface");
x.t("modules","further");
x.t("carkit","portable");
x.t("adapted","siemens");
x.t("adapted","standard");
x.t("adapted","votronic");
x.t("selectable","default");
x.t("selectable","audio");
x.t("selectable","snfs");
x.t("audio","modes");
x.t("audio","interfaces");
x.t("audio","mode");
x.t("audio","interface");
x.t("audio","inter\u00adfaces");
x.t("host","application");
x.t("module","mic1");
x.t("application","mic1");
x.t("application","snfs");
x.t("portable","volume");
x.t("snfs","default");
x.t("snfs","command");
x.t("snfs","saic");
x.t("snfs","com\u00admand");
x.t("two","interfaces");
x.t("giving","greater");
x.t("used","type");
x.t("used","addition");
x.t("using","commands");
x.t("[2]","audio");
x.t("connect","different");
x.t("adjustable","default");
x.t("volume","steps");
x.t("equipment","audio");
x.t("operated","audio");
x.t("flexibility","connect");
x.t("ep1","plain");
x.t("ep1","basic");
x.t("ep1","filtering");
x.t("ep1","votronic");
x.t("ep1","adapted");
x.t("ep1","ep2");
x.t("assumed","default");
x.t("analog","interface");
x.t("contains","summary");
x.t("ep2","user");
x.t("ep2","shipped");
x.t("ep2","filtering");
x.t("ep2","activated");
x.t("ep2","headset");
x.t("ep2","adapted");
}
